
/* Шрифты
-------------------------------------------------------------- */
@font-face {
  font-family: "PFDinTextCompPro-Regular"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Regular"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Regular.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-bold"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-bold"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Bold.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-Italic"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Italic"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Italic.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-Light"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Light"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Light.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-LightItal"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-LightItal"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-LightItal.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-MedItal"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-MedItal"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-MedItal.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-Medium"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Medium"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Medium.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-Thin"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Thin"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Thin.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-ThinItal"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-ThinItal"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-ThinItal.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-XBlack"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-XBlack"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-XBlack.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-XBlackItal"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-XBlackItal"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-XBlackItal.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-XThin"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-XThin"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-XThin.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-XThinItal"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-XThinItal"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-XThinItal.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-Light"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Light"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Light.ttf);
}

@font-face {
  font-family: "PFDinTextCompPro-Light"; /* имя шрифта для CSS правил */
  src: local("PFDinTextCompPro-Light"), /* проверяем наличие шрифта в ОС пользователя */
  url(../fonts/PFDinTextCompPro-Light.ttf);
}
